Jakie są wymagania systemowe potrzebne do korzystania z Babbel?

Możesz uczyć się z Babbel na smartfonie, tablecie, laptopie oraz komputerze stacjonarnym. Oto wymagania systemowe dla różnych urządzeń:

Komputer

Nie jest wymagane instalowanie żadnego specjalnego oprogramowania do korzystania z Babbel na laptopie lub tablecie. Babbel działa na każdym urządzeniu z zaktualizowaną przeglądarką internetową. Na laptopie lub komputerze możesz korzystać z Babbel przez www.babbel.com.
Jeśli używasz starszego komputera, sprawdź nasze wymagania techniczne:

  • System operacyjny: Windows 7 lub wyżej, Mac OS X 10.13 lub wyżej
  • Ostatnia wersja Chrome, Firefox, Edge lub Safari
  • Włączona obsługa JavaScript

Pobierz przeglądarkę:

Aby korzystać z funkcji rozpoznawania mowy, rekomendujemy korzystanie z przeglądarki Chrome, ale możesz też korzystać z przeglądarki Friefox, Edge lub Safari, aby uczyć się angielskiego lub niemieckiego.

Urządzenia mobilne
Aby korzystać z usług Babbel na telefonie, należy pobrać aplikację Babbel. Z aplikacji można korzystać na urządzeniach z systemem Android i iOS.

  • Jeśli masz iPhone'a lub iPada, potrzebujesz wersji iOS 14 lub nowszej. Możesz pobrać aplikację z Apple App Store
  • Jeśli masz telefon lub tablet z systemem Android, powinieneś korzystać z wersji Android 8.0 lub nowszej. Możesz pobrać aplikację ze Sklepu Google Play

Uwaga:

Aplikacja Babbel nie jest obsługiwana w wersjach beta systemów iOS lub Android, na urządzeniach zrootowanych lub z niestandardową pamięcią ROM.

Czy ten artykuł był pomocny?